Bug 14262 - gfloppy application cannot format 2.88M floppies
Summary: gfloppy application cannot format 2.88M floppies
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-19 00:24 UTC by mchampig
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-19 21:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-19 00:24:20 UTC
There is no support in gfloppy for my 2.88M drive. This would be a nice feature.

Comment 1 Jonathan Blandford 2000-07-20 16:35:12 UTC
We don't seem to have a 2.88M floppy drive here, so I can't fix this.  It
shouldn't be very hard to do, though.  The code is very simple.

Comment 2 mchampig 2000-07-20 17:14:51 UTC
Thanks for looking into this...I'll fix it and submit a patch
when the testing cycle is over. 



Note You need to log in before you can comment on or make changes to this bug.